<?oxygen NVDLSchema="Document.nvdl"?>
<Document xmlns="http://www.example.org">
     <What taxonomy="http://www.dmoz.org/Society/Book/Philosophy/" />
     <Payload>
         <Book xmlns="http://www.book.org">
             <Title>The First and Last Freedom</Title>
             <Author>J. Krishnamurti</Author>
             <Date>1954</Date>
             <ISBN>0-06-064831-7</ISBN>
             <Publisher>Harper &amp; Row</Publisher>
         </Book>
     </Payload>
</Document>